* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	color: #000;
	width: 100%;
	margin: 0px;
	padding: 0px;
}



body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}

#all {
	width: 100%;
	position: absolute;
	min-width: 1025px;
}
#flashContent {
	line-height: 2em;
	background-color: #FFF;
	text-align: center;
	height: 700px;
}



#footer {
	text-align: center;
	padding: 10px;
	line-height: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}



/*\*/
* html div.Box {overflow: visible;}
.clear {
	clear: left;
}
#ifFooter-white p {
	padding-top: 10px;
	padding-bottom: 10px;
}



/*---------------------------------------------------------
アコーディオンメニュー
---------------------------------------------------------*/

.new {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF66A4;
	border-bottom-color: #FF66A4;
	background-color: #ffb2d3;
}
.new p {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}


#info {
	line-height: 1.8em;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
}
#menu_info {
	font-weight: bold;
}
#menu_info a {
	color: #333;
}
#body_info a {
	color: #333;
	text-decoration: none;
}

#info a:hover{
	text-decoration: none;
	color: #666;
}

#body_info {
	font-size: 12px;
	letter-spacing: 1px;
}
#info .close {
	float: right;
	text-align: right;
}



.days {
	font-weight: bold;
	color: #900;
	padding-right: 5px;
}
